Subject: [Asrg] E-postage

From: [email-masked]
Date: Sat, 24 Apr 2004 22:21:04 -0500

> As I said above, e-postage removes the economic incentives to spam. I really 
think that further discussion on the general list is not too productive.

Except that it DOESN'T, because the case is compelling that... WHOEVER ends up 
picking up the tab for the E-postage... it WILL NOT BE _EITHER_ spammers, or the 
clueless businesses (say, mortgage brokers who buy leads and don't really want 
to know where those leads really came from) who hire those spammers to spam for 
them.

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support free and fair US elections!  http://stickers.defend-democracy.org
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg